/* DEFAULT HEX COLOR: #dbc059 */

/* CHANE IT BY REPLEACING THE VALUE ABOVE */

.text-trekpaard {
    color: #dbc059 !important;
}
.text-darkgrey {
	color:#696f6f;
}
.txt-small {
	font-size:10px;
}
.txt-medium {
	font-size:12px;
}
.hengstjaargang {
    background-color: #dbc059;
    color: #fff;
	font-weight:bold;
	text-align:center;
}
#hengsten td {
	vertical-align:middle;
}

.ac-active .ac-title {
    color: #dbc059 !important;
}

::-moz-selection {
    background: #dbc059;
    color: #333;
    text-shadow: none;
}
::selection {
    background: #dbc059;
    text-shadow: none;
    color: #333;
}
.text-colored,
h1.text-colored,
h2.text-colored,
h3.text-colored,
h4.text-colored,
h5.text-colored,
h6.text-colored,
.color-font,
.color-font a,
.widget-tweeter li a,
.widget-twitter li a,
p.text-colored,
.heading.heading-colored h1,
.heading.heading-colored h2 {
    color: #dbc059 !important;
}
.progress-bar-container.color .progress-bar {
    background-color: #dbc059;
    color: #fff;
}
.blockquote-color {
    background-color: #dbc059;
    color: #fff;
}
.blockquote-color > small {
    color: #fff;
}

/*buttons*/
.button.color,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
    background-color: #dbc059 !important;
    border: 1px solid #dbc059 !important;
}

.btn-darkblue,
.btn-darkblue:hover,
.btn-darkblue:focus,
.btn-darkblue:active,
.btn-darkblue.active,
.btn-darkblue.focus,
.btn-darkblue:active,
.btn-darkblue:focus,
.btn-darkblue:hover,
.open > .dropdown-toggle.btn-darkblue {
    background-color: #5c4c4f !important;
    border: 1px solid #5c4c4f !important;
	color:white;
	font-weight:400;
}

/*go to top*/

.gototop-button {
    background-color: #dbc059;
}
.gototop-button {
    color: #fff;
}
nav .main-menu .dropdown-menu {
    border-color: #dbc059;
}
#header:not(.header-transparent) #mainMenu > ul > li:hover > a,
#header:not(.header-transparent) #mainMenu > ul > li.current-menu > a {
    color: #dbc059;
}
#topbar.topbar-colored {
    background-color: #dbc059;
}

/*vertical-dot-menu */

#vertical-dot-menu a:hover .cd-dot,
#vertical-dot-menu a.active .cd-dot {
    background-color: #dbc059;
}

/*scrollspy nav */


/*.sidebar-menu ul.nav-tabs li, */

.sidebar-menu ul.nav-tabs li:hover .sidebar-menu ul.nav-tabs li a,
.sidebar-menu ul.nav-tabs li a:hover,
.sidebar-menu ul.nav-tabs li.active a,
.sidebar-menu ul.nav-tabs li.active a:hover {
    color: #fff;
    background: #dbc059;
    border: 1px solid #dbc059;
}

/*Bootstrap defaults overrides*/

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    background-color: #dbc059;
    border-color: #dbc059;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
    color: #fff;
}
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
    color: #dbc059;
}
pre {
    background-color: #fcfcfc;
    border: 1px solid #ececec;
}
.alert {
    border-left-width: 10px;
    border-radius: 0;
}
.alert-success {
    background-color: #5cb85c;
    border-color: #53af53;
}
.alert-info {
    background-color: #2699c8;
    border-color: #3aaddc;
}
.alert-warning {
    background-color: #f6b63a;
    border-color: #ffcd51;
}
.alert-danger {
    background-color: #de4b37;
    border-color: #f3604c;
}
.alert,
.alert a.alert-link {
    color: #fff;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #dbc059;
    border-color: #dbc059;
    color: #fff;
}
.pagination > li > a:hover i,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #333;
}

/*navs*/

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #dbc059;
    color: #fff;
}

/*Typography*/

a:hover {
    color: #dbc059;
}

/*dropcat & highlight*/

.dropcap.dropcap-colored,
.dropcap.dropcap-colored a,
.highlight.highlight-colored,
.highlight.highlight-colored a {
    background-color: #dbc059;
    color: #fff;
}

/*timeline*/

.timeline.timeline-colored .timeline-circles:before,
.timeline.timeline-colored .timeline-circles:after,
.timeline.timeline-colored .timeline-date,
.timeline.timeline-colored:before {
    background-color: #dbc059;
    color: #fff;
}
.timeline.timeline-colored li .timeline-block:before {
    border-color: transparent #dbc059;
}
.timeline.timeline-colored .timeline-block-image {
    border-color: #dbc059;
}
.timeline.timeline-colored.timeline-simple .timeline-date {
    background-color: #fff;
    border: 1px solid #dbc059;
    color: #dbc059;
}

/*tabs*/

.border .tabs-navigation li.active a:after {
    background: #dbc059;
}

/*accordions*/

.breadcrumb a:hover {
    color: #dbc059;
}

/*color*/

.accordion.color .ac-item .ac-title {
    background: #dbc059;
    color: #fff;
}
.accordion.color-border-bottom .ac-item .ac-title {
    border-bottom: 1px dotted #dbc059;
}
.accordion.color-border-bottom .ac-item .ac-title:before {
    color: #dbc059;
}

/*ICONS*/

.icon-box.color .icon i {
    background: #dbc059;
    color: #fff;
}
.icon-box.color .icon i:after {
    box-shadow: 0 0 0 3px #dbc059;
}
.icon-box.border.color .icon,
.icon-box.border.color .icon i {
    color: #dbc059;
    border-color: #dbc059;
}
.icon-box.fancy.color .icon i {
    color: #dbc059;
    background-color: transparent;
}

/*FONT AWESOME ICONS*/

.fontawesome-icon-list .fa-hover a:hover {
    background-color: #dbc059;
}

/*lists icons*/

ul.icon-list li i {
    color: #dbc059;
}

/* ----------------------------------------------------------------
    Backgrounds
-----------------------------------------------------------------*/

.background-colored {
    background-color: #dbc059 !important;
}

.background-colored-light {
    background-color: #f1f4f7 !important;
}

.background-colored-extralight {
    background-color: #ecf0f4 !important;
}

.background-colored-blue {
    background-color: #5c4c4f !important;
}

.background-colored-light-yellow {
    background-color: #f6f2e5 !important;
}

.background-colored a:hover {
	color:#fff;
}


/* ----------------------------------------------------------------
    NPROGRESS
-----------------------------------------------------------------*/

#nanobar-progress div {
    background: #dbc059 !important;
}

/* ----------------------------------------------------------------
    PORTFOLIO
-----------------------------------------------------------------*/

.portfolio-filter li.ptf-active,
.portfolio-filter li:hover {
    background-color: #dbc059;
}
.portfolio-filter li:not(.ptf-active):hover {
    color: #dbc059;
}

/* ----------------------------------------------------------------
    HEADINGS
-----------------------------------------------------------------*/

.heading-title-border-color {
    border-color: #dbc059;
}

/* ----------------------------------------------------------------
    IMAGE BOX
-----------------------------------------------------------------*/

.image-box-links a {
    background-color: #dbc059;
}
.image-box.effect.bleron {
    background-color: #dbc059;
}
.image-block-content .feature-icon {
    background-color: #dbc059;
}
.image-box.effect.bleron p.image-box-links a {
    color: #dbc059;
}

/* ----------------------------------------------------------------
    SHOP PRODUCTS
-----------------------------------------------------------------*/

.product .product-wishlist a:hover {
    border-color: #dbc059;
}

/* ----------------------------------------------------------------
    Carousel
-----------------------------------------------------------------*/

.carousel-description-style .owl-carousel .owl-controls .owl-nav .owl-next,
.carousel-description-style .owl-carousel .owl-controls .owl-nav .owl-prev {
    border-color: #dbc059;
}

.text-white { color:#fff; }

.label-trekpaard {
	background-color:#44bfb5;
}


/** Footer code **/
.site_footer {
 	position:fixed;
 	top:100%; 
	margin-top:-40px;
	left:0; 
	width:100%; 
	height:40px; 
	z-index:101;
	background:#5c4c4f;
	overflow:hidden;
}
.site_footer p {
	text-align:center;
	margin-top:2px;
	font-size:10pt;
	color:#fff;
}
.site_footer p a {
	color:#fff;
	font-style:italic;
}
.site_footer input {
	display:inline;
	float:none;
	margin-left:20px;
	background-color:#dbc059;
	font-size:10pt;
	border:0px;
}

.pedigree td.pedigree, .pedigree td.active {
	vertical-align:middle;
}


.btn-nolayout,
.btn-nolayout:hover,
.btn-nolayout:focus,
.btn-nolayout:active,
.btn-nolayout.active,
.btn-nolayout.focus,
.btn-nolayout:active,
.btn-nolayout:focus,
.btn-nolayout:hover {
    background-color: transparent;
    border: 0px solid #dbc059 !important;
	font-weight:normal;
	text-transform:capitalize;
	text-align:left;
	border-top:1px solid #ccc;
}

.border-grey {
    background-color: #fbfbfb;
    border-color: #e3e3e3;
    border-style: solid;
    border-width: 1px;
    padding: 22px;
    position: relative;
    text-align: center;
}

#uitslag th {
    background-color: #dac059;
}
#uitslag td.r {
    background-color: #e6d592;
}

td.keuringpaard {
	width:400px;
}
td.keuring40 {
	width:40px;
}
td.keuring20 {
	width:20px;
}

.form-gray-fields .form-control {
	margin-bottom:10px;
}

#rasnaam h1 {
	text-transform:uppercase;
	font-size:26px;
	font-weight:900;
	padding-top:25px;
	padding-bottom:0px;
	margin:0px;
}
.text-upper {
	text-transform:uppercase;
}

.hengstjaargang {
	background-color:#dbc059;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}
.pedigree {
	font-size: 12px;
}

.font12 {
	font-size: 12px;
}
.font14 {
	font-size: 14px;
}
.font16 {
	font-size: 16px;
}